@charset "UTF-8";
.saigai-list-index-column4__title, .saigai-list-index-column2__title, .saigai-box-message__title, .saigai-section__title, .saigai-navigation {
  font-family: "toppan-bunkyu-midashi-go-std", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", YuGothicM, "Yu Gothic", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
  font-weight: 900;
}

.saigai-hero {
  text-align: center;
  background: url(/assets/images/pages/contents/saigai/kv_sp_sky.png) bottom center/cover no-repeat;
}
.saigai-hero img {
  width: 343px;
  height: auto;
}

.saigai-introduction {
  background-color: #ffffff;
  line-height: 1.5;
  padding: 0 16px;
  overflow: hidden;
}
.saigai-introduction p {
  font-size: 16px;
  margin-bottom: 1.5em;
}

.saigai-introduction__inner {
  max-width: 1082px;
  margin: 0 auto;
  padding-top: 40px;
}
.saigai-introduction__inner > :last-child {
  margin-bottom: 0 !important;
}

.saigai-introduction__lead {
  margin-bottom: 40px;
}
.saigai-introduction__lead > p {
  display: inline;
  font-size: 14px;
  line-height: 2;
}
.saigai-introduction__lead > p:last-child {
  margin-bottom: 0 !important;
}
.saigai-introduction__lead > p > b {
  font-weight: inherit;
}

.saigai-navigation > ul {
  margin: 0 -16px;
}

.saigai-navigation__item {
  box-sizing: border-box;
}
.saigai-navigation__item > a {
  border: solid #16160e;
  border-width: 3px 0 0;
  box-sizing: border-box;
  display: block;
  padding: 18px 30px 18px 72px;
  position: relative;
}
.saigai-navigation__item > a::before {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  border: solid currentColor;
  border-width: 0 1px 1px 0;
  position: absolute;
  top: calc(50% - 4px);
  right: 16px;
  -webkit-transform: rotate(45deg) skew(-4deg, -4deg);
          transform: rotate(45deg) skew(-4deg, -4deg);
  transition: top 0.2s;
}
.saigai-navigation__item:last-child > a {
  border-width: 3px 0;
}

.saigai-navigation__item-chapter {
  position: absolute;
  top: calc(50% - 15px);
  left: 40px;
}
.saigai-navigation__item-chapter > img {
  width: auto;
  height: 30px;
}

.saigai-section {
  line-height: 1.5;
  padding: 0 16px;
  overflow: hidden;
}
.saigai-section + .saigai-section:last-child .saigai-section__inner {
  padding-bottom: 40px;
}
.saigai-section p {
  font-size: 16px;
  margin-bottom: 1.5em;
}

.saigai-section__inner {
  max-width: 1082px;
  margin: 0 auto;
  padding: 80px 0 40px;
}
.saigai-section__inner > :last-child {
  margin-bottom: 0 !important;
}

.saigai-section__title.-level1 {
  font-size: 26px;
  line-height: 1.2;
  margin-bottom: 24px;
  text-align: center;
}
.saigai-section__title.-level2 {
  font-size: 22px;
  text-align: center;
  margin-bottom: 24px;
}
.saigai-section__title.-level3 {
  font-size: 18px;
  text-align: center;
  margin-bottom: 16px;
}
.saigai-section__title.-call {
  font-size: 18px;
  text-align: center;
  margin: 80px 0 20px;
}
.saigai-section__title.-call > span {
  display: inline-block;
  position: relative;
  padding: 0 16px;
}
.saigai-section__title.-call > span::before, .saigai-section__title.-call > span::after {
  background-color: #16160e;
  content: "";
  display: block;
  width: 2px;
  height: 43px;
  position: absolute;
  bottom: 0;
}
.saigai-section__title.-call > span::before {
  left: 6px;
  -webkit-transform: rotate(-16deg);
          transform: rotate(-16deg);
}
.saigai-section__title.-call > span::after {
  right: 6px;
  -webkit-transform: rotate(16deg);
          transform: rotate(16deg);
}

.saigai-section__title-chapter {
  display: block;
  margin-bottom: 16px;
}
.saigai-section__title-chapter > img {
  width: auto;
  height: 76px;
}

.saigai-layout-comic {
  margin-bottom: 60px;
  text-align: center;
  position: relative;
}
.saigai-layout-comic > a {
  display: block;
}

.saigai-layout-comic__zoom {
  position: absolute;
  top: 8px;
  right: 8px;
  transition: opacity 0.4s, visibility 0.4s;
}

.saigai-layout-comic__thumbnail[tabindex] {
  outline: 0;
}
.saigai-layout-comic__thumbnail.-zoom-hidden .saigai-layout-comic__zoom {
  opacity: 0;
  visibility: hidden;
}

.saigai-layout-grid {
  display: -ms-grid;
  display: grid;
  gap: 20px;
  -ms-grid-rows: auto 20px auto;
  -ms-grid-columns: 1fr;
      grid-template: "image" auto "content" auto/1fr;
  margin-bottom: 24px;
}

.saigai-layout-grid__content {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: content;
  position: relative;
  z-index: 1;
}
.saigai-layout-grid__content > :last-child {
  margin-bottom: 0 !important;
}

.saigai-layout-grid__image {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  border: solid 1px #16160e;
  grid-area: image;
  position: relative;
  z-index: 0;
  overflow: hidden;
}
.saigai-layout-grid__image img {
  max-width: none;
  width: 100%;
}

.saigai-box-message {
  margin-bottom: 60px;
  padding: 0 16px 20px;
  position: relative;
  z-index: 0;
}
.saigai-box-message + .saigai-box-message {
  margin-top: -36px;
}
.saigai-box-message::before {
  content: "";
  border: solid 1px #16160e;
  display: block;
  position: absolute;
  top: 32px;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.saigai-box-message > :last-child {
  margin-bottom: 0 !important;
}

.saigai-box-message__title.-level1 {
  color: #ffffff;
  font-size: 18px;
  line-height: 1.27;
  margin-bottom: 20px;
  text-align: center;
}
.saigai-box-message__title.-level1 > span {
  background-color: #16160e;
  box-sizing: border-box;
  display: inline-block;
  padding: 12px 16px;
  max-width: 310px;
  width: 100%;
}
.saigai-box-message__title.-level2 {
  font-size: 16px;
  text-align: center;
  margin-bottom: 20px;
}

.saigai-list-index-column2 {
  display: -ms-grid;
  display: grid;
  gap: 24px 0;
  -ms-grid-rows: auto;
  -ms-grid-columns: 1fr;
      grid-template: "." auto/1fr;
  grid-auto-rows: auto;
  margin: 40px 0 24px;
}

.saigai-list-index-column2__item:nth-child(1) {
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
}
.saigai-list-index-column2__item:nth-child(2) {
  -ms-grid-column: 3;
  -ms-grid-column-span: 1;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
}
.saigai-list-index-column2__item:nth-child(5) {
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
}
.saigai-list-index-column2__item:nth-child(6) {
  -ms-grid-column: 3;
  -ms-grid-column-span: 1;
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
}

.saigai-list-index-column2__image {
  border: solid 1px #16160e;
  display: block;
  margin-bottom: 20px;
}
.saigai-list-index-column2__image > img {
  width: 100%;
  max-width: none;
}

.saigai-list-index-column2__title {
  display: block;
  font-size: 16px;
  text-align: center;
  margin-bottom: 20px;
}

.saigai-list-index-column4 {
  display: -ms-grid;
  display: grid;
  gap: 24px 10px;
  -ms-grid-rows: auto;
  -ms-grid-columns: 1fr 10px 1fr;
      grid-template: ". ." auto/1fr 1fr;
  grid-auto-rows: auto;
  margin-bottom: 20px;
}

.saigai-list-index-column4__item {
  box-sizing: border-box;
}

.saigai-list-index-column4__image {
  border: solid 1px #16160e;
  display: block;
  margin-bottom: 8px;
  overflow: hidden;
}
.saigai-list-index-column4__image > img {
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  width: 100%;
  max-width: none;
}

.saigai-list-index-column4__title {
  display: block;
  font-size: 14px;
  letter-spacing: -0.03em;
  min-height: 3em;
}

.saigai-list-index-column4__text {
  color: #1e50a2;
  display: block;
  font-size: 12px;
  text-decoration: underline;
}

.saigai-list-sns {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 -8px 60px;
}
.saigai-list-sns > li {
  padding: 0 8px;
}

.saigai-button {
  background-color: #d45700;
  border-radius: 4px;
  box-sizing: border-box;
  color: #ffffff;
  display: inline-block;
  font-size: 14px;
  padding: 12px;
  width: 100%;
  min-width: 244px;
  text-align: center;
}

.saigai-link {
  color: #1e50a2;
  display: inline-block;
  padding-left: 16px;
  text-decoration: underline;
  position: relative;
}
.saigai-link::before {
  content: "";
  border: solid currentColor;
  border-width: 1px 1px 0 0;
  display: block;
  width: 6px;
  height: 6px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  top: 9px;
  left: 0;
}
.saigai-link:hover, .saigai-link:focus {
  text-decoration: none;
}

.saigai-banner {
  text-align: center;
  margin-bottom: 60px;
}
.saigai-banner > a {
  display: inline-block;
}
.saigai-banner > a:not(:last-child) {
  margin-bottom: 16px;
}

.saigai-align__center {
  text-align: center !important;
}

.saigai-mb__16 {
  margin-bottom: 16px !important;
}

@media only screen and (min-width: 835px), (min-device-width: 835px) {
  .saigai-hero {
    background-image: url(/assets/images/pages/contents/saigai/kv_pc_sky.png);
  }
  .saigai-hero img {
    width: 1082px;
  }
  .saigai-introduction__inner {
    padding-top: 80px;
  }
  .saigai-introduction__lead {
    margin-bottom: 80px;
    text-align: center;
  }
  .saigai-introduction__lead > p {
    display: block;
    font-size: 16px;
  }
  .saigai-navigation > ul {
    display: flex;
    justify-content: center;
  }
  .saigai-navigation__item {
    padding: 0 16px;
  }
  .saigai-navigation__item > a {
    border-width: 3px;
    min-width: 320px;
    padding: 25px 32px 25px 64px;
    transition: background-color 0.2s, color 0.2s;
  }
  .saigai-navigation__item > a::before {
    right: 16px;
  }
  .saigai-navigation__item > a:hover, .saigai-navigation__item > a:focus {
    text-decoration: underline;
  }
  .saigai-navigation__item > a:hover::before, .saigai-navigation__item > a:focus::before {
    top: 50%;
  }
  .saigai-navigation__item:last-child > a {
    border-width: 3px;
  }
  .saigai-navigation__item-chapter {
    top: calc(50% - 21px);
    left: 20px;
  }
  .saigai-navigation__item-chapter > img {
    height: 42px;
  }
  .saigai-section__inner {
    padding: 100px 0 140px;
  }
  .saigai-section__title.-level1 {
    font-size: 42px;
    margin-bottom: 40px;
  }
  .saigai-section__title.-level2 {
    font-size: 34px;
    margin-bottom: 40px;
  }
  .saigai-section__title.-level3 {
    font-size: 26px;
    text-align: left;
    margin-bottom: 24px;
  }
  .saigai-section__title.-call {
    font-size: 24px;
    margin: 100px 0 24px;
  }
  .saigai-section__title.-call > span {
    padding: 0 24px;
  }
  .saigai-section__title.-call > span::before, .saigai-section__title.-call > span::after {
    width: 2px;
    height: 26px;
    bottom: 0.2em;
  }
  .saigai-section__title-chapter {
    margin-bottom: 20px;
  }
  .saigai-section__title-chapter > img {
    height: 110px;
  }
  .saigai-layout-comic {
    margin-bottom: 120px;
  }
  .saigai-layout-comic__thumbnail {
    display: none;
  }
  .saigai-layout-grid {
    margin-bottom: 40px;
  }
  .saigai-layout-grid.-image-left {
    gap: 0 32px;
    -ms-grid-rows: auto;
    -ms-grid-columns: auto 32px 1fr;
        grid-template: "image content" auto/auto 1fr;
  }
  .saigai-layout-grid.-image-right {
    gap: 0 32px;
    -ms-grid-rows: auto;
    -ms-grid-columns: 1fr 32px auto;
        grid-template: "content image" auto/1fr auto;
  }
  .saigai-layout-grid.-overlap {
    gap: 0;
  }
  .saigai-layout-grid.-overlap .saigai-layout-grid__content {
    background-color: #ffffff;
    border: solid 2px #16160e;
    margin-left: 0;
    padding: 40px;
  }
  .saigai-layout-grid.-overlap .saigai-layout-grid__image {
    margin-right: 0;
  }
  .saigai-layout-grid.-overlap.-image-left {
    -ms-grid-rows: 40px 1fr auto;
    -ms-grid-columns: 553px 47px 1fr;
        grid-template: ". . ." 40px ". . ." 1fr ". . ." auto/553px 47px 1fr;
  }
  .saigai-layout-grid.-overlap.-image-left .saigai-layout-grid__content {
    -ms-grid-row: 2;
    -ms-grid-row-span: 2;
    -ms-grid-column: 2;
    -ms-grid-column-span: 2;
    grid-area: 2/2/4/4;
  }
  .saigai-layout-grid.-overlap.-image-left .saigai-layout-grid__image {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-area: 1/1/3/3;
  }
  .saigai-layout-grid.-overlap.-image-right {
    -ms-grid-rows: 40px 1fr auto;
    -ms-grid-columns: 1fr 47px 553px;
        grid-template: ". . ." 40px ". . ." 1fr ". . ." auto/1fr 47px 553px;
  }
  .saigai-layout-grid.-overlap.-image-right .saigai-layout-grid__content {
    -ms-grid-row: 2;
    -ms-grid-row-span: 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-area: 2/1/4/3;
  }
  .saigai-layout-grid.-overlap.-image-right .saigai-layout-grid__image {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 2;
    -ms-grid-column-span: 2;
    grid-area: 1/2/4/4;
  }
  .saigai-layout-grid__content {
    -ms-grid-row-align: start;
    align-self: flex-start;
  }
  .saigai-layout-grid.-image-left > .saigai-layout-grid__content {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .saigai-layout-grid.-image-right > .saigai-layout-grid__content {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .saigai-layout-grid.-image-left > .saigai-layout-grid__image {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .saigai-layout-grid.-image-right > .saigai-layout-grid__image {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .saigai-layout-grid__image {
    -ms-grid-row-align: start;
    align-self: flex-start;
    border-width: 2px;
  }
  .saigai-box-message {
    margin-bottom: 120px;
    padding: 0 40px 40px;
  }
  .saigai-box-message::before {
    border-width: 2px;
  }
  .saigai-box-message + .saigai-box-message {
    margin-top: -80px;
  }
  .saigai-box-message__title.-level1 {
    font-size: 22px;
    margin-bottom: 40px;
  }
  .saigai-box-message__title.-level1 > span {
    padding: 20px 30px;
    max-width: none;
    width: auto;
  }
  .saigai-box-message__title.-level2 {
    font-size: 20px;
    text-align: left;
  }
  .saigai-list-index-column2 {
    gap: 32px;
    -ms-grid-rows: auto;
    -ms-grid-columns: 1fr 32px 1fr;
        grid-template: ". ." auto/1fr 1fr;
    margin: 80px 0;
  }
  .saigai-list-index-column2__item {
    display: flex;
    flex-direction: column;
  }
  .saigai-list-index-column2__image {
    border-width: 2px;
    margin-bottom: 24px;
    order: 0;
    flex-shrink: 0;
  }
  .saigai-list-index-column2__title {
    font-size: 20px;
    text-align: left;
    margin-bottom: 16px;
    order: 1;
    flex-shrink: 0;
  }
  .saigai-list-index-column2__text {
    order: 2;
    flex-shrink: 0;
  }
  .saigai-list-index-column4 {
    gap: 32px;
    -ms-grid-rows: auto;
    -ms-grid-columns: 1fr 32px 1fr 32px 1fr 32px 1fr;
        grid-template: ". . . ." auto/1fr 1fr 1fr 1fr;
    margin: 40px 0;
  }
  .saigai-list-index-column4__item:nth-child(1) {
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
  }
  .saigai-list-index-column4__item:nth-child(2) {
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
  }
  .saigai-list-index-column4__item:nth-child(3) {
    -ms-grid-column: 5;
    -ms-grid-column-span: 1;
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
  }
  .saigai-list-index-column4__item:nth-child(4) {
    -ms-grid-column: 7;
    -ms-grid-column-span: 1;
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
  }
  .saigai-list-index-column4__item:nth-child(5) {
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
  }
  .saigai-list-index-column4__item:nth-child(6) {
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
  }
  .saigai-list-index-column4__item:nth-child(7) {
    -ms-grid-column: 5;
    -ms-grid-column-span: 1;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
  }
  .saigai-list-index-column4__item:nth-child(8) {
    -ms-grid-column: 7;
    -ms-grid-column-span: 1;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
  }
  .saigai-list-index-column4__item > a:hover .saigai-list-index-column4__image > img, .saigai-list-index-column4__item > a:focus .saigai-list-index-column4__image > img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  .saigai-list-index-column4__item > a:hover .saigai-list-index-column4__text, .saigai-list-index-column4__item > a:focus .saigai-list-index-column4__text {
    text-decoration: none;
  }
  .saigai-list-index-column4__image {
    border-width: 2px;
    margin-bottom: 20px;
  }
  .saigai-list-index-column4__title {
    font-size: 16px;
    letter-spacing: normal;
    margin-bottom: 4px;
  }
  .saigai-list-index-column4__text {
    font-size: 16px;
  }
  .saigai-list-sns {
    margin-bottom: 100px;
  }
  .saigai-button {
    width: auto;
  }
  .saigai-button:hover, .saigai-button:focus {
    opacity: 0.85;
  }
  .saigai-banner {
    margin-bottom: 120px;
  }
  .saigai-align__pc-center {
    text-align: center !important;
  }
  .saigai-display__sp {
    display: none !important;
  }
}

@media only screen and (min-width: 835px) and (-ms-high-contrast: none), (min-device-width: 835px) and (-ms-high-contrast: none) {
  .saigai-navigation__item > a {
    padding: 35px 32px 15px 64px;
  }
  .saigai-section__title.-level1 {
    margin-bottom: 20px;
  }
  .saigai-section__title.-level2 {
    margin-bottom: 20px;
  }
  .saigai-section__title.-level3 {
    margin-bottom: 12px;
  }
  .saigai-section__title.-call {
    margin: 112px 0 12px;
  }
  .saigai-section__title-chapter {
    margin-bottom: 40px;
  }
  .saigai-box-message__title.-level1 > span {
    padding: 30px 30px 10px;
  }
  .saigai-box-message__title.-level2 {
    margin-bottom: 0;
  }
  .saigai-list-index-column2__title {
    margin-bottom: 8px;
  }
  .saigai-list-index-column4__title {
    margin-bottom: 0;
  }
}

@media (prefers-reduced-motion: no-preference) {
  html[data-script-enabled=true] .js-scroll-effect.saigai-introduction__lead, html[data-script-enabled=true] .js-scroll-effect.saigai-section__title, html[data-script-enabled=true] .js-scroll-effect.saigai-box-message, html[data-script-enabled=true] .js-scroll-effect.saigai-layout-comic, html[data-script-enabled=true] .js-scroll-effect.saigai-layout-grid__content, html[data-script-enabled=true] .js-scroll-effect.saigai-layout-grid__image, html[data-script-enabled=true] .js-scroll-effect.saigai-list-sns, html[data-script-enabled=true] .js-scroll-effect.saigai-effect-text {
    opacity: 0;
    transition: opacity 0.6s;
  }
  html[data-script-enabled=true] .js-scroll-effect.saigai-introduction__lead.is-view, html[data-script-enabled=true] .js-scroll-effect.saigai-section__title.is-view, html[data-script-enabled=true] .js-scroll-effect.saigai-box-message.is-view, html[data-script-enabled=true] .js-scroll-effect.saigai-layout-comic.is-view, html[data-script-enabled=true] .js-scroll-effect.saigai-layout-grid__content.is-view, html[data-script-enabled=true] .js-scroll-effect.saigai-layout-grid__image.is-view, html[data-script-enabled=true] .js-scroll-effect.saigai-list-sns.is-view, html[data-script-enabled=true] .js-scroll-effect.saigai-effect-text.is-view {
    opacity: 1;
  }
  html[data-script-enabled=true] .js-scroll-effect.saigai-layout-grid__content > * {
    opacity: 0;
    transition: opacity 0.6s;
  }
  html[data-script-enabled=true] .js-scroll-effect.saigai-layout-grid__content.is-view > * {
    opacity: 1;
  }
  html[data-script-enabled=true] .js-scroll-effect.saigai-navigation .saigai-navigation__item {
    opacity: 0;
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
    transition: opacity 0.4s, -webkit-transform 0.6s;
    transition: opacity 0.4s, transform 0.6s;
    transition: opacity 0.4s, transform 0.6s, -webkit-transform 0.6s;
  }
  html[data-script-enabled=true] .js-scroll-effect.saigai-navigation.is-view .saigai-navigation__item {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@media only screen and (prefers-reduced-motion: no-preference) and (min-width: 835px), (prefers-reduced-motion: no-preference) and (min-device-width: 835px) {
  html[data-script-enabled=true] .js-scroll-effect.saigai-navigation .saigai-navigation__item:nth-child(2) {
    transition-delay: 0.2s;
  }
  html[data-script-enabled=true] .js-scroll-effect.saigai-navigation .saigai-navigation__item:nth-child(3) {
    transition-delay: 0.4s;
  }
}

@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .saigai-mb__40-sp {
    margin-bottom: 40px !important;
  }
  .saigai-display__pc {
    display: none !important;
  }
}
